.pkp_brand_footer {
	display: none;
}
/*header*/
.pkp_site_name .is_img {
    display: inline-block;
    padding: 0;
	padding-top: 10px;
}

.pkp_site_name .is_img img {
    display: block;
	 max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto
	padding-top: 10px;
}

td {
  color: #000000;
  background: transparent;
  }
a {
 color: #4C79A2;
  background: transparent;
  }

.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}
.pkp_navigation_user_wrapper {
  top: 0;
  right: 0;
  padding-right: 0;
}
.pkp_structure_page {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  overflow: hidden;
  margin: auto;
  box-shadow: 0 0 8px #332200;
}

.pkp_structure_content {
    background: #fff;
}


.pkp_site_nav_menu a {
    display: inline-block;
    padding: 0.01rem 0;
	padding-right: 30px;
	font-size: 12px;
    text-decoration: none;

}


body {
    font-family: poppins;
    font-size: 14px;
    line-height: 20px;
    background-color: #dee0e1;
     background: url("https://i.ibb.co.com/TM914mGR/Background-Jurnal-3.png");
   /** font-weight: bold; */
    text-align: justify; 
}
